
Katello - Bug #4653

(nightlies 3-13-14) content dashboard cut off in F20/FireFox

03/13/2014 03:38 PM - Erik Jacobs

Status: Resolved   

Priority: Normal   

Assignee:    

Category: Web UI   

Target version: Katello Recycle Bin   

Difficulty: medium Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

You cannot scroll past the bottom of the content dashboard. The last bits are cut off.

History

#1 - 03/13/2014 03:38 PM - Erik Jacobs

foreman-1.5.0-0.develop.201403121628git312042b.el6.noarch

foreman-postgresql-1.5.0-0.develop.201403121628git312042b.el6.noarch

foreman-proxy-1.5.0-0.develop.201402201704gita25e7b9.el6.noarch

foreman-release-1.5.0-0.develop.201403121628git312042b.el6.noarch

katello-1.5.0-14.201403121627git3894736.el6.noarch

katello-apache-1.0-1.noarch

katello-ca-1.0-1.noarch

katello-certs-tools-1.5.2-1.el6.noarch

katello-installer-0.0.19-1.201403121737git943ff82.el6.noarch

katello-repos-1.5.1-1.git.14.0868bd1.el6.noarch

pulp-katello-plugins-0.2-1.el6.noarch

ruby193-rubygem-foreman-tasks-0.4.0-1.el6.noarch

ruby193-rubygem-katello-1.5.0-10.201403121627git3894736.el6.noarch

rubygem-foreman_api-0.1.11-1.el6.noarch

rubygem-hammer_cli_foreman-0.0.18-1.el6.noarch

rubygem-hammer_cli_katello-0.0.3-1.el6.noarch

rubygem-katello_api-0.0.8-1.el6.noarch

#2 - 06/04/2014 01:03 AM - Eric Helms

- Category set to Web UI

- Difficulty set to medium

- Triaged set to Yes

This can occur in any browser and is a result of the browser being at just the right height such that the navigation doesn't collapse and pops the scroll

back to the top.

#3 - 12/21/2015 10:35 AM - Eric Helms

- Status changed from New to Resolved

Content dashboard has been migrated to the main dashboard

#4 - 07/08/2016 11:10 AM - Eric Helms

- translation missing: en.field_release set to 166

Files

Screenshot from 2014-03-13 11_37_22.png 155 KB 03/13/2014 Erik Jacobs
